<?php
//echo $ci->router->fetch_class();
$current_page  =  isset($this_page_name)? $this_page_name:'';

$selected_class = " class=\"current-menu-item\" ";
$p1=$p2=$p3=$p4=$p5=$p6='';

switch($current_page){
	
	case '':
	case 'home':
	$p1 = $selected_class;
	break;
	
	case 'about':
	$p2 = $selected_class;
	break;

	case 'services':
	$p3 = $selected_class;
	break;
	
	case 'blog':
	$p4 = $selected_class;	
	break;

	case 'contact':
	$p5 = $selected_class;	
	break;	

	
}

?>

<div class="top_bar_left clearfix">
	<div class="logo">
		<a id="logo" href="/" data-padding="30"><img class="logo-main scale-with-grid" src="/assets/images/chiefsoft-lg.png" data-retina="/assets/images/chiefsoft-lg2.png" data-no-retina><img class="logo-sticky scale-with-grid" src="/assets/images/chiefsoft-lg.png" data-retina="/assets/images/chiefsoft-lg2.png" data-no-retina><img class="logo-mobile scale-with-grid" src="/assets/images/chiefsoft-lg.png" data-retina="/assets/images/chiefsoft-lg2.png" data-no-retina><img class="logo-mobile-sticky scale-with-grid" src="/assets/images/chiefsoft-lg.png" data-retina="/assets/images/chiefsoft-lg2.png" data-no-retina></a>
	</div>
	<div class="menu_wrapper">
		<nav id="menu">
			<ul id="menu-main-menu" class="menu menu-main">
				<li <?php echo $p1; ?>>
					<a href="/"><span>HOME</span></a>
				</li>
				<li <?php echo $p2; ?>>
					<a href="/about"><span>ABOUT</span></a>
				</li>
				<li <?php echo $p3; ?>>
					<a href="/services"><span>SERVICES</span></a>
				</li>
				<li  <?php echo $p4; ?>>
					<a href="/blog"><span>BLOG</span></a>
				</li>
				<li  <?php echo $p5; ?>>
					<a href="/contact"><span>CONTACT</span></a>
				</li>
			</ul>
		</nav><a class="responsive-menu-toggle " href="#"><i class="icon-menu-fine"></i></a>
	</div>
</div>